forum_area:
   tableName: forum_area
   tableType:
     engine: MyISAM
     charset: utf8
   actAs: [Timestampable]
   columns:
     id:
       type: integer
       notnull: true
       primary: true
       sequence: forum_area_id
     order_id:
       type: integer
       unsigned: true
       notnull: true
     name:
       type: string(50)
       notnull: true
     enabled:
       type: enum
       values: ['Y','N']
       notnull: true
       default: 'Y'
     visible:
       type: enum
       values: ['Y','N']
       notnull: true
       default: 'Y'
